unable to download HP Helion prerequisites like VSA blaster and DNaaS

asked 2014-08-28 15:58:48 -0500

Darren no8cloud gravatar image

updated 2014-08-28 17:07:19 -0500

smaffulli gravatar image

Whilst trying to download the prerequisite packages from the "https://docs.hpcloud.com/helion/openstack/install-beta/prereqs/#install-pkg-jumplink-span" I get a Error Not Authorised when trying to download the packages from the link.

Not authorized to access this application The page will return home

Even though I have registered and logged in

edit retag flag offensive close merge delete

Comments

You will need to contact hpcould.com about that issue.

SamYaple gravatar imageSamYaple ( 2014-08-28 16:25:00 -0500 )edit

I think the Helion group uses Ask to give support to their user community on this site. Let's tag the question Helion and give a chance to HP folks to answer.

smaffulli gravatar imagesmaffulli ( 2014-08-28 17:07:08 -0500 )edit